<xml> </xml>

btb-class |

# BetterListViewSortInfo Properties

The properties of the BetterListViewSortInfo structure are listed below. For a complete list of BetterListViewSortInfo structure members, see the BetterListViewSortInfo Members topic.

#### Public Instance Properties

ColumnIndex | index of the sorted column
IsEmpty | this SortInfo structure is empty
OrderAscending | sort order

#### See Also

BetterListViewSortInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace